:root {
  --bs-blue: #0d6efd;
  --bs-gb: #7b83aa;
}

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

body {
  background-image: url("/assets/theme/images/background.avif") !important;
  background-repeat: no-repeat;
  background-size: cover;
 	/*background-color: #7981a8 !important;*/
	font-family: 'Quicksand', sans-serif;
  font-weight: 500;
  color: white;
}

@media (min-width: 768px) {
  html {
      font-size: 16px;
  }
}

.container {
  max-width: 960px;
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
      font-size: 3.5rem;
  }
}

/* FLAGS */

.lang-flag {
	float: right;
}

/* SNACKBAR */

#toast {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #7b83aa;
    color: #fff;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    right: 2%;
    bottom: 2%;
}

#toast.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 4.6s;
  animation: fadein 0.5s, fadeout 0.5s 4.6s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 2%; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 2%; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 2%; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 2%; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

/* LOGIN PAGE */
.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  color: black;
}

.form-signin .checkbox {
  font-weight: 400;
  color: white;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* REGISTER PAGE */
.form-signup {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  color: black;
}

.form-signup .form-floating:focus-within {
  z-index: 2;
}

.form-signup input[type="text"] {
  margin-bottom: 0px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signup input[type="email"] {
  margin-bottom: 0px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signup input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.table-white {
  color: white;
}

.white {
  color: white;
}

.black {
  color: black;
}